Skip to main content
GET
Get a Sailbox's HTTP policy

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

sailbox_id
string
required

Id of the Sailbox, as returned by create. It is sb_ followed by a UUID.

Response

The attached policy.

id
string
required

Stable policy ID.

Pattern: ^hp_[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$
org_id
string
required

Organization that owns the policy.

name
string
required

Display name.

document
object
required

Host patterns mapped to rules. Use an exact hostname, *.example.com for one direct subdomain, or * for anything not matched earlier. A hostname is at most 253 characters. A document can contain at most 100 rules in total and is at most 64 KiB when encoded.

created_at
string<date-time>
required

When the policy was created.

updated_at
string<date-time>
required

When the policy name last changed.